input[type='checkbox'] + label:before {
    background: url(/_media/images/web_business/documents_production/check_box_empty@1x.png) no-repeat;
    -webkit-box-shadow: none;
    box-shadow: none;
    top:7px;
}
input[type=checkbox]:checked + label:before {
    background-image: url(/_media/images/web_business/documents_production/check_box_filled@1x.png);
}

.basic_modal .modal-content {
    box-shadow: none;
    border-radius: 0;
    margin-top: 40%;
    border:none;
    font-size: 18px;
}
.basic_modal .modal-header {
    width:123px;
    margin:0 auto;
    padding-top: 30px;
    border-color: #575757;
}
.basic_modal .modal-header img {
    display: block;
    margin:0 auto;
    width:60px;
}
.basic_modal .modal-body {
    padding: 27px 60px;
    padding-bottom: inherit;
    text-align: center;
}
.basic_modal .modal_footer {
    width:400px;
    padding:30px 0;
    margin:0 auto;
    border: none;
    display: flex;
    justify-content: space-between;
}
.modal_footer.one_button {
    justify-content: space-around;
}

.premium_service .modal-content {
    box-shadow: none;
    border-radius: 0;
    margin-top: 14%;
    border:none;
    font-size: 18px;
}
.premium_service .modal-header {
    width:123px;
    margin:0 auto;
    padding-top: 30px;
    border-color: #575757;
}
.premium_service .modal-header img {
    display: block;
    margin:0 auto;
    width:60px;
}
.premium_service .modal-body {
    padding: 27px 60px;
    padding-bottom: inherit;
    text-align: center;
}
#update_token_standing_order_form .modal-body {
    padding: 27px 40px;
    padding-bottom: inherit;
}
.premium_service .modal-content .secureDeal {
    font-size: 16px;
}
.premium_service .modal_footer {
    width:400px;
    padding:30px 0;
    margin:0 auto;
    border: none;
    display: flex;
    justify-content: space-between;
}
.modal_footer.one_button {
    justify-content: space-around;
}

#general_msg {
    z-index: 2000;
}
#general_msg .modal-dialog {
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
#special_service .modal-content {
    margin-top: 20%;
}
#special_service .modal-dialog {
    width: 960px;
}
#special_service .modal-body {
    padding: 50px 25px;
    display: flex;
}
#special_service .modal-header {
    border: none;
    margin: 0;
    padding: 30px 15px 0;
    position: relative;
    width:100%;
    top: 0;
    left: 0;
    z-index: 10;
}
#special_service .modal-header .close {
    margin-top: 0;
    position: absolute;
    top: 12px;
    left: 18px;
    font-size: 30px;
}

.modal-header .close {
    opacity: 0.6;
}

.modal-header .close:hover {
    opacity: 0.4;
}

#special_service .service_icon {
    width:178px;
    padding-bottom: 20px;
    border-bottom: 2px solid #60CDF6;
}
#special_service .modal_right {
    width: 50%;
    border-left: 1px solid lightgrey;
    padding:0 20px;
}
#special_service .modal_left {
    width: 50%;
    padding:0 20px;
}
#special_service .title {
    font-family: Heebo-Bold;
    text-align: right;
    padding:10px 0;
}
#special_service .msg {
    text-align: right;
}
#special_service .action_btns {
    padding-top: 20px;
    display: flex;
    justify-content: space-between;
}
#special_service .default .action_btns, #special_service .success .action_btns{
    justify-content: space-around;
}

#refund_modal .modal-header img{
    width: 63px;
}
#refund_modal .modal-header {
    border:none;
    padding: 25px 0 0;
    width:auto;
}
#refund_modal .modal-header .title {
    font-family: Heebo-Bold;
    text-align: center;
    padding-top: 4px;
}
#refund_modal .modal-header .subtitle {
    margin:0 auto;
    width:415px;
    text-align: center;
}
#refund_modal .modal-content {
    width:594px;
}
#refund_modal .modal-body {
    padding-top: 13px;
}
#refund_modal .radio_wrapper {
    text-align: right;
}
#refund_modal .body_title {
    font-family: Heebo-Bold;
    text-align: right;
    padding-bottom: 10px;
}
#refund_modal .refund_input_label {
    position: relative;
    top:-5px;
    margin-left: 5px;
}
#refund_modal .refund_input input{
    position: relative;
    top:-5px;
    width:169px;
    height:34px;
}
#refund_modal .refund_input.shekel {
    position: relative;
}
#refund_modal .refund_input.shekel:before {
    position: absolute;
    left: -18px;
    bottom: -5px;
}
#refund_modal .partial {
    display: none;
    text-align: right;
}
#refund_modal.same_day .full {
    display: none;
}
#refund_modal.same_day .partial {
    display: block;
}
#refund_modal .same_day_warning {
    display: none;
}
#refund_modal.same_day .same_day_warning {
    display: block;
    color:red;
    font-size: 14px;
    text-align: right;
}
#refund_modal.keva .full {
    display: none;
}
#refund_modal.keva .partial {
    display: none;
}
#refund_modal .keva {
    display: none;
}
#refund_modal.keva .keva {
    display: block;
}
#refund_modal .checkbox_wrapper {
    text-align: right;
}
#refund_modal .amount_warning {
    color:red;
    font-size: 14px;
    text-align: right;
}

.email_input_modal .modal-header {
    border:none;
    padding: 25px 0 0;
    width:auto;
}
.email_input_modal .modal-header .title {
    font-family: Heebo-Bold;
    text-align: center;
}
.email_input_modal .input_wrapper {
    width:400px;
    margin:20px auto 0;
}
.email_input_modal .modal_footer {
    margin-top: 40px;
}

#create_invoice_modal .modal-dialog {
    width: 900px;
}
#create_invoice_modal .modal-content {
    margin-top: 28%;
}
#create_invoice_modal .modal-body {
    display: flex;
    flex-direction: row;
}
#create_invoice_modal .invoice_right,
#create_invoice_modal .invoice_left {
    width:50%;
}
#create_invoice_modal .invoice_right {
    padding-left:40px;
}
#create_invoice_modal .invoice_left {
    padding-right:40px;
}
#create_invoice_modal .modal-header {
    font-family: Heebo-Bold;
    width: 100%;
    border: none;
    text-align: center;
}
#create_invoice_modal .label_wrapper {
    width:40%;
    float: right;
    text-align: right;
}
#create_invoice_modal .input_wrapper {
    width:60%;
    float: left;
}
#create_invoice_modal label {
    margin:0;
    line-height: 38px;
}
#create_invoice_modal .checkbox_wrapper {
    text-align: right;
}
#create_invoice_modal .checkbox_wrapper label {
    line-height: normal;
}
#create_invoice_modal label.error {
    line-height: normal;
}
#create_invoice_modal .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
    width:100% !important;
}
#create_invoice_modal .bootstrap-select.btn-group .btn {
    margin-bottom:0;
}
#create_invoice_modal .bootstrap-select .dropdown-menu {
    top:100%;
}

#success_modal img{
    width:63px;
}

#update_standing_order .modal-dialog {
    width: 1100px;
}
#update_standing_order .modal-content {
    margin-top: 20%;
}
#update_standing_order .form_columns {
    display: flex;
    flex-direction: row;
}
#update_standing_order .modal-body {
    padding: 27px 30px;
}
#update_standing_order .form_message {
    text-align: right;
}
#update_standing_order .invoice_right {
    padding-top: 30px;
    width:40%;
    border-left: 1px solid #B5B5B5;
}
#update_standing_order .invoice_left {
    padding-top: 30px;
    width:60%;
}
#update_standing_order .invoice_left {
    padding-right:20px;
}
#update_standing_order .modal-header {
    font-family: Heebo-Bold;
    width: 100%;
    border: none;
    text-align: center;
}
#update_standing_order .label_wrapper {
    width:35%;
    float: right;
    text-align: right;
}
#update_standing_order .input_wrapper {
    width:50%;
    float: right;
}
#update_standing_order .invoice_left .label_wrapper {
    width: 17%;
}
#update_standing_order .invoice_left .input_wrapper {
    float: right;
    width: 33%;
}
#update_standing_order .invoice_left .checkbox_wrapper {
    /*margin:0 30px 0 0;
    width: calc(50% - 30px);
    float: left;*/
}
#update_standing_order label {
    margin:0;
    line-height: 38px;
}
#update_standing_order label.error {
    line-height: normal;
}
#update_standing_order .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
    width:100% !important;
}
#update_standing_order .bootstrap-select.btn-group .btn {
    margin-bottom:0;
}
#update_standing_order .bootstrap-select .dropdown-menu {
    top:100%;
}
#update_standing_order .invoice_left .checkbox_wrapper label {
    /*padding-right: 10px;*/
}


#cg_failed.return_to_home .btn_green {
    display: none;
}
#cg_failed.return_to_home .modal_footer {
    justify-content:space-around;
}

#update_token_standing_order.premium_service .modal-header {
    width: 260px;
}

#update_token_standing_order .cg-iframe{
    border: 0;
    width: 519px;
    height: 432px;
    overflow: hidden;
    z-index: 100;
    position: relative;
}

@media  screen and (max-height: 700px) {
    .premium_service .modal-content {
        margin-top: 20%;
    }
}

#contact_success_modal .modal-dialog {
    width: 756px;
}


#contact_success_modal .modal-header {
    display: none;
}

#contact_success_modal .modal-body {
    padding-top: 90px;
}

#contact_success_modal .modal-bg-img {
    background: url("/_media/images/web_business/documents_production/confetti@1x.png") no-repeat;
}

#contact_success_modal p, #contact_success_modal h3 {
    text-align: right;
    margin-bottom: 40px;
}

#contact_success_modal p .light-blue {
    color: #75C2F6;
}

#contact_success_modal.premium_service .modal_footer {
    /*display: block;*/
    margin: 0 auto 0 20px;
    justify-content: space-around;
}

#contact_success_modal .limit-width {
    max-width: 450px;
}

#contact_success_modal h3 {
    font-size: 20px;
    font-family: Heebo-Bold;
}

.btn_green_hollow {
    color: #4caf50 !important;
    border: 1px #4caf50 solid !important;
    background-color: #FFF;
}

.btn_green_hollow:hover {
    background-color: rgba(76, 175, 80, 0.1);
}

#contact_success_modal b {
    font-weight: normal;
    font-family: Heebo-Bold;
}


/*************** stop state modal ****************/


#stop_state_modal .modal-dialog {
    width: 756px;
}

#stop_state_modal .modal-header {
    padding: 0;
    border: none;
}

#stop_state_modal .modal-header .close {
    z-index: 2;
}


#stop_state_modal .modal-body {
    padding-top: 30px;
}

#stop_state_modal .modal-bg-img {
    /*background: url("/_media/images/web_business/documents_production/confetti@1x.png") no-repeat;*/
}

#stop_state_modal p, #stop_state_modal h3 {
    text-align: right;
    /*margin-bottom: 10px;*/
}

#stop_state_modal p .light-blue {
    color: #75C2F6;
}

#stop_state_modal.premium_service .modal_footer {
    /*display: block;*/
    margin: 0 auto 0 20px;
    justify-content: space-around;
}

#stop_state_modal .limit-width {
    max-width: 450px;
}

#stop_state_modal h3 {
    font-size: 20px;
    font-family: Heebo-Bold;
    margin-bottom: 40px;
    margin-top: 5px;
}

.btn_green_hollow {
    color: #4caf50 !important;
    border: 1px #4caf50 solid !important;
    background-color: #FFF;
}

.btn_green_hollow:hover {
    background-color: rgba(76, 175, 80, 0.1);
}

.tab-name {
    font-family: Heebo-Bold;
    text-decoration: underline;
}

#stop_state_modal b {
    font-weight: normal;
    font-family: Heebo-Bold;
}

#stop_state_modal.premium_service .modal-content {
    margin-top: 10%;
    border-radius: 5px;
}

#stop_state_modal .stop_icon{
    width: initial;
    position: absolute;
    right: -40px;
    top: 5px;
}

@media  screen and (min-height: 700px) {
    #stop_state_modal.premium_service .modal-content {
        margin-top: 10%;
    }

    #stop_state_modal h3 {
        margin-top: 30px;
    }

    #stop_state_modal.premium_service .modal_footer {
        margin-top: 22px;
    }
}

/*************** send invoice options modal ****************/


#send_invoice_options_modal .modal-dialog {
    width: 756px;
}
#send_invoice_options_modal .modal-header {
    padding: 0;
    border: none;
}
#send_invoice_options_modal .modal-header .close {
    z-index: 2;
}
#send_invoice_options_modal .modal-body {
    padding-top: 30px;
    text-align: right;
}
#send_invoice_options_modal .modal-bg-img {
    /*background: url("/_media/images/web_business/documents_production/confetti@1x.png") no-repeat;*/
}
#send_invoice_options_modal p, #send_invoice_options_modal h3 {
    text-align: right;
    /*margin-bottom: 10px;*/
}
#send_invoice_options_modal p .light-blue {
    color: #75C2F6;
}
#send_invoice_options_modal.premium_service .modal_footer {
    /*display: block;*/
    margin: 0 auto;
    justify-content: space-around;
}
#send_invoice_options_modal .limit-width {
    max-width: 450px;
}
#send_invoice_options_modal h3 {
    font-size: 20px;
    font-family: Heebo;
    margin-bottom: 24px;
    margin-top: 5px;
}
#send_invoice_options_modal .modal-content{
    font-size: 15px;
}
.btn_green_hollow {
    color: #4caf50 !important;
    border: 1px #4caf50 solid !important;
    background-color: #FFF;
}
.btn_green_hollow:hover {
    background-color: rgba(76, 175, 80, 0.1);
}
.tab-name {
    font-family: Heebo-Bold;
    text-decoration: underline;
}

/* Send Invoice Options Modal */
#send_invoice_options_modal b {
    font-weight: normal;
    font-family: Heebo-Bold;
}
#send_invoice_options_modal.premium_service .modal-content {
    margin-top: 10%;
    border-radius: 5px;
}
#send_invoice_options_modal .stop_icon{
    width: initial;
    position: absolute;
    right: -40px;
    top: 5px;
}
#send_invoice_options_modal .radio_wrapper {
    display: block;
    cursor: default;
}
#send_invoice_options_modal .radio_wrapper #send_with_option:checked + label + .radio_content,
#send_invoice_options_modal .radio_wrapper #send_with_option:checked + label + .radio_content > .checkbox_wrapper label {
    opacity: 1;
    cursor: pointer;
}
#send_invoice_options_modal .radio_wrapper #send_with_option  + label + .radio_content,
#send_invoice_options_modal .radio_wrapper #send_with_option  + label + .radio_content > .checkbox_wrapper label {
    opacity: 0.4;
    cursor: default;
}
#send_invoice_options_modal .radio_wrapper #send_with_no_option:checked + label + .radio_content {
    opacity: 1;
}
#send_invoice_options_modal .radio_wrapper #send_with_no_option  + label + .radio_content {
    opacity: 0;
    transition: all 200ms ease;
}
#send_invoice_options_modal .checkbox:checked + label+ .checkbox_content {
    opacity: 1;
}
#send_invoice_options_modal .checkbox + label+ .checkbox_content {
    opacity: 0;
}
#send_invoice_options_modal .fixed_label_width {
    width: 180px;
    margin-bottom: 35px;
    margin-left: 35px;
    height: 30px;
}
#send_invoice_options_modal .checkbox_content {
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    margin-top: -7px;
    width: 370px;
    padding-right: 35px;
    border-right: 1px solid #afafaf;
    transition: all 200ms ease;
}
#send_invoice_options_modal .checkbox_content input {
    width: 60%;
}
#send_invoice_options_modal .radio_content {
    padding: 10px 30px 0px 0;
}
#send_invoice_options_modal input[type='checkbox'] + label:before, input[type='checkbox'] + label + label:before {
    top: 2px !important;
}
#send_invoice_options_modal .email_icon,
#send_invoice_options_modal .whatsapp_icon,
#send_invoice_options_modal .sms_icon {
    display: inline-block;
    width: initial;
    margin: 0 15px;
}
#send_invoice_options_modal .checked {
    display: none;
}
#send_invoice_options_modal input[type='checkbox']:checked + label .unchecked {
    display: none;
}
#send_invoice_options_modal input[type='checkbox']:checked + label .checked {
    display: inline-block;
}
#send_invoice_options_modal .radio_wrapper,
#send_invoice_options_modal .checkbox_wrapper{
    margin-bottom: 5px;
}
#send_invoice_options_modal .input_wrapper{
    margin-bottom: 20px;
}
#send_invoice_options_modal .btn_green{
    padding: 0 20px;
    width: auto;
}

/* Send Invoice Options Success Modal (Appears after the "Send Invoice Options Modal")*/
#after_send_invoice_options_success_modal .modal-content {
    width: 814px;
}
#after_send_invoice_options_success_modal .modal-header {
    border: 0;
}
#after_send_invoice_options_success_modal .modal-body {
    padding-top: 0;
}
#after_send_invoice_options_success_modal .like {
    text-align: center;
    margin-bottom: 18px;
}
#after_send_invoice_options_success_modal .like img {
    width: 35px;
    height: auto;
}
#after_send_invoice_options_success_modal .modal-title {
    font-size: 24px;
    border-bottom: 1px solid #dedede;
    padding-bottom: 16px;
    margin-bottom: 16px;
}
#after_send_invoice_options_success_modal p{
    font-size: 18px;
}
#after_send_invoice_options_success_modal b {
    font-weight: normal;
    font-family: Heebo-Bold;
}
#after_send_invoice_options_success_modal .actions {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 15px;
}
#after_send_invoice_options_success_modal .action {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    flex: 0 0 27.81456953642%;
    height: auto;
    padding: 31px 13px 45px;
}
#after_send_invoice_options_success_modal .action:hover {
    background-color: #f6f6f6;
}
#after_send_invoice_options_success_modal .action .image_holder {
    height: 50px;
    margin-bottom: 20px;
}
#after_send_invoice_options_success_modal .action .image_holder img {
    height: 100%;
    width: auto;
}
#after_send_invoice_options_success_modal .modal_footer .btn_green {
    margin: 0 auto;
}

/*popup before first production*/
#before_first_document .modal-content{
    margin-top: 50px;
}
#before_first_document .modal-dialog{
    width: 750px;
}
#before_first_document .modal-header{
    border: 0;

}
#before_first_document .modal-body{
    text-align: right;
}
#before_first_document .modal-body h3{
    font-size: 20px;
    font-family: Heebo-Bold;
    margin-bottom: 20px;
}
#before_first_document .modal-body p{
    margin-top: 30px;
    font-size: 18px;
}
#before_first_document .modal-body .blue_font{
    color: #75C2F6;
    font-family: Heebo-Bold;
}
#before_first_document .modal_footer{
    margin-right: calc(100% - 400px);
    justify-content: space-evenly;
    margin-top: 25px;

}
#before_first_document .btn_white{
    width: 169px;
    height: 58px;
    border-radius: 0;
    font-size: 18px;
    color: #4caf50;
    background-color: #fff;
    border: 1px solid #4caf50;
    justify-content: center;
    display: flex;
    align-items: center;
}
#before_first_document .btn_white:hover{
    opacity: 0.8;
}
#before_first_document .img_wrapper{
    position: absolute;
    top: -10px;
    right: -45px;
    width: 65px;
}
#before_first_document .modal-body{
    padding: 7px 60px;
}

/*popup for send invoice from invoices report*/
#send_invoice_from_report .modal-header{
    border-bottom: none;
}
#send_invoice_from_report .modal-dialog{
    width: 770px;
}
#send_invoice_from_report b {
    font-weight: normal;
    font-family: Heebo-Bold;
}
#send_invoice_from_report.premium_service .modal-content {
    margin-top: 10%;
    border-radius: 5px;
}
#send_invoice_from_report .stop_icon{
    width: initial;
    position: absolute;
    right: -40px;
    top: 5px;
}
#send_invoice_from_report .radio_wrapper {
    display: block;
    cursor: default;
}
#send_invoice_from_report .checkbox:checked + label+ .checkbox_content {
    opacity: 1;
}
#send_invoice_from_report .checkbox + label+ .checkbox_content {
    opacity: 0;
}
#send_invoice_from_report .fixed_label_width {
    width: 180px;
    margin-bottom: 35px;
    margin-left: 35px;
    height: 30px;
    text-align: right;
}
#send_invoice_from_report .checkbox_content {
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    margin-top: -7px;
    width: 370px;
    padding-right: 35px;
    border-right: 1px solid #afafaf;
}
#send_invoice_from_report .checkbox_content input {
    width: 60%;
}
#send_invoice_from_report .radio_content {
    padding: 10px 30px 10px 0;
}
#send_invoice_from_report input[type='checkbox'] + label:before, input[type='checkbox'] + label + label:before {
    top: 2px !important;
}
#send_invoice_from_report .email_icon,
#send_invoice_from_report .whatsapp_icon,
#send_invoice_from_report .sms_icon {
    display: inline-block;
    width: initial;
    margin: 0 15px;
}
#send_invoice_from_report .whatsapp_icon{
    height: 30px;
}
#send_invoice_from_report .modal_footer{
    width: 168px;
}
#send_invoice_from_report .modal-body{
    text-align: right;
}
#send_invoice_from_report .modal-body h3{
    margin-bottom: 20px;
}
#send_invoice_from_report .checkbox_wrapper{
    margin-bottom: 5px;
}
#send_invoice_from_report .input_wrapper{
    margin-bottom: 0;
}
#send_invoice_from_report .modal_footer{
    padding: 15px 0;
}
#send_invoice_from_report input[type=checkbox]:checked + label:before,
#send_invoice_from_report input[type=checkbox]:checked + label + label:before{
    background-image: url('/_media/images/web_business/documents_production/check_box_filled@1x.png');

}
#send_invoice_from_report input[type='checkbox'] + label:before,
#send_invoice_from_report input[type='checkbox'] + label + label:before{
    background-image: url('/_media/images/web_business/documents_production/check_box_empty@1x.png');
    box-shadow: none;
}
#send_invoice_from_report .checked {
    display: none;
}
#send_invoice_from_report input[type='checkbox']:checked + label .unchecked {
    display: none;
}
#send_invoice_from_report input[type='checkbox']:checked + label .checked {
    display: inline-block;
}

#confirm_action_modal .modal-header{
    width: 450px;
    margin-bottom: 20.8px;
}
#confirm_action_modal .modal-header img{
    width: 31.5px;
    height: 34.7px;
    object-fit: contain;
    margin-bottom: 20.6px;
}
#confirm_action_modal .modal-header .modal-title{
    text-align: center;
    font-weight: 600;
}
#confirm_action_modal .modal-content-wrapper{
    padding-right: 25px;
}
#confirm_action_modal .modal-body{
    font-size: 16px;
    position: relative;
    width: 400px;
    padding: 7px 0;
    margin: 0 auto;
    text-align: right;
    margin-bottom: 31.9px;
    line-height: 1.7;
}
#confirm_action_modal .checkbox_wrapper{
    position: relative;
    width: 400px;
    padding: 7px 0;
    margin: 0 auto;
    font-size: 12px;
}
#confirm_action_modal .checkbox_wrapper .extra_info{
    margin-bottom: 31.3px;
}
#confirm_action_modal .checkbox_wrapper .agreement_checkbox{
    display: block;
    position: relative;
    font-size: 16px;
}
#confirm_action_modal .fixed_label_width{
    padding-top: 5px;
    text-align: right;
}


@media  screen and (min-height: 700px) {
    #send_invoice_options_modal.premium_service .modal-content {
        margin-top: 30px;
    }
    #send_invoice_options_modal h3 {
        margin-top: 23px;
    }
}
.shekel:before {
    font-family: Arial, Sans-Serif;
    content: '\20AA';
}


